<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000296.png" type="DMXDevice" dmxaddresscount="7" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1437</ddf-library-id>
    <model>AT3</model>
    <vendor>Litecraft</vendor>
    <author>Philipp Buck</author>
    <mode>7CH</mode>
    <comment>For all AT3s with RGB</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
    <const dmxchannel="3" name="" val="0"/>
    <strobe dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="15"/>
      <range type="linear" mindmx="16" maxdmx="255" minval="1" maxval="25"/>
    </strobe>
    <const dmxchannel="5" name="" val="0"/>
    <dimmer dmxchannel="6"/>
  </functions>
  <procedures/>
</device>
